<template>
	<div class="">
		
	</div>
</template>

<script>
export default {
	data(){
		return {

		}
	},
	mounted(){
		var menu = this.$router.sc_getMenu();
		// this.menu = this.filterUrl(menu);
		console.log(menu)
	},
	methods: {
		
	}
}
</script>

<style scoped>

</style>
